MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000002WebSolarLogFrontendpublic2013-05-23 11:522013-06-06 20:39
Reportermdiphoorn 
Assigned Tomfrijmann 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000002: Other :: The device setup is wrong
DescriptionThe device setup shows information from the first device. By example my smartMeter has panels from my Aurora.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000048)
mfrijmann (administrator)
2013-06-05 11:27

Misc.php now only shows production devices, is this acceptable for you?

- Issue History
Date Modified Username Field Change
2013-05-23 11:52 mdiphoorn New Issue
2013-06-02 10:55 mfrijmann Assigned To => mfrijmann
2013-06-02 10:55 mfrijmann Status new => assigned
2013-06-02 10:55 mfrijmann Status assigned => confirmed
2013-06-05 11:27 mfrijmann Note Added: 0000048
2013-06-05 11:27 mfrijmann Status confirmed => feedback
2013-06-06 20:39 mfrijmann Status feedback => closed
2013-06-06 20:39 mfrijmann Resolution open => fixed
2013-06-06 20:39 mfrijmann Fixed in Version => Release 1.1.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker